/* em */
.search_result_box_box_txt em {
  color: red;
}
/* hide only */
.pre_hide {
  display: none;
}
/*/shared/templates/free/style/edit.css 追記*/
.search_result .wrap_col_main.column_1 {
  width: 100%;
  float: none;
}
/*tabArea*/
.search_result div.tabBlk {
  padding-top: 0;
}
.search_result .tab_area,
.search_result .tab_area02 {
  position: relative;
  padding-top: 39px;
}
.search_result .tab_area .tab_menu .tab_tit,
.search_result .tab_area02 .tab_menu .tab_tit {
  width: 32.5%;
  float: left;
  display: inline-block;
  background-color: #d3d3d3;
  border-right: 1px solid #fff;
}
.search_result .tab_area .tab_menu .tab_tit p,
.search_result .tab_area02 .tab_menu .tab_tit p {
  margin-bottom: 0 !important;
}
.search_result .tab_area #newsCat1.tab_menu .tab_tit,
.search_result .tab_area02 #newsCat1.tab_menu .tab_tit {
  position: absolute;
  top: 0;
  left: 0;
}
.search_result .tab_area #newsCat2.tab_menu .tab_tit,
.search_result .tab_area02 #newsCat2.tab_menu .tab_tit {
  position: absolute;
  top: 0;
  left: 33.7%;
}
.search_result .tab_area #newsCat1.tab_menu .tab_content,
.search_result .tab_area #newsCat2.tab_menu .tab_content,
.search_result .tab_area #newsCat3.tab_menu .tab_content,
.search_result .tab_area02 #newsCat1.tab_menu .tab_content,
.search_result .tab_area02 #newsCat2.tab_menu .tab_content,
.search_result .tab_area02 #newsCat3.tab_menu .tab_content {
  border-top: 3px solid #2a74cf;
}
.search_result .tab_area #newsCat3.tab_menu .tab_tit,
.search_result .tab_area02 #newsCat3.tab_menu .tab_tit {
  position: absolute;
  top: 0;
  left: 67.5%;
  border-right: none;
}
.search_result .tab_area .tab_menu .tab_tit a,
.search_result .tab_area02 .tab_menu .tab_tit a {
  display: block;
  text-align: center;
  color: #333;
  text-decoration: none;
  font-size: 115%;
  padding: 5px 6px;
  position: relative;
}
.search_result .tab_area .tab_menu .tab_tit a:before,
.search_result .tab_area02 .tab_menu .tab_tit a:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 17px 17px 0 0;
  border-color: #fff transparent transparent transparent;
  position: absolute;
  left: 0;
  top: 0px;
}

.search_result .tab_area .tab_menu.active .tab_tit,
.search_result .tab_area02 .tab_menu.active .tab_tit {
  background-color: #2b75d0;
}
.search_result .tab_area .tab_menu.active .tab_tit a,
.search_result .tab_area02 .tab_menu.active .tab_tit a {
  color: #fff;
}

/*20201028　追加*/
/*20201029　追加*/
.search_result .tab_area .tab_menu.active .tab_tit a:hover,
.search_result .tab_area02 .tab_menu.active .tab_tit a:hover,
.search_result .tab_area .tab_menu.active .tab_tit a:focus,
.search_result .tab_area02 .tab_menu.active .tab_tit a:focus{
	color:#333;
}

.search_result .tab_content table {
  border: 15px solid #f0f0f0;
}
.search_result .tab_content table .date {
  width: 130px;
}

.search_result .tab_content table.list_table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
.search_result .tab_content table.list_table caption {
  line-height: 0;
  text-indent: -9999px;
}
.search_result .tab_content table.list_table tbody {
  margin: 0 15px; /* 20191223 追記 */
  display: block; /* 20191223 追記 */
}

.search_result .tab_content table.list_table tr {
  border-bottom: 1px dotted #3c3c3e; /* 20191223 追記 */
}
.search_result .tab_content table.list_table tr:last-child {
  border-bottom: none; /* 20191223 追記 */
}
.search_result .tab_content table.list_table th,
.search_result .tab_content table.list_table td {
  padding: 10px 10px;
  vertical-align: top;
  text-align: left;
}
.search_result .tab_content table.list_table .date {
  text-align: left;
  font-weight: normal;
  width: 130px;
}
.search_result .tab_content .btnList {
  background: #f0f0f0;
  text-align: right;
  padding: 0 15px 10px 15px;
}
.search_result .tab_content .btnList li {
  display: inline-block;
  margin-left: 1em;
}
.search_result .tab_content .btnList li a.ico_list {
  background: url(../../../images/icon/list_box_arrow.gif) no-repeat 0 center;
  padding-left: 20px;
}
.search_result .tab_content .btnList li a.ico_rss {
  background: url(../../../images/main/rss_btn.gif) left center no-repeat;
  padding-left: 25px;
  background-size: 18px;
}
/*tabBlkSearch */
.search_result .tabBlkSearch {
  padding-top: 0;
  margin-bottom: 30px;
}
.search_result .tabBlkSearch .tab_area .tab_menu .tab_tit,
.search_result .tabBlkSearch .tab_area02 .tab_menu .tab_tit {
  width: 240px;
}
.search_result .tabBlkSearch .tab_area .topSearch1.tab_menu .tab_tit,
.search_result .tabBlkSearch .tab_area02 .topSearch1.tab_menu .tab_tit {
  position: absolute;
  top: 0;
  left: 0;
}
.search_result .tabBlkSearch .tab_area .topSearch2.tab_menu .tab_tit,
.search_result .tabBlkSearch .tab_area02 .topSearch2.tab_menu .tab_tit {
  position: absolute;
  top: 0;
  left: 260px;
}
.search_result .tabBlkSearch .tab_content {
  background: #f0f0f0;
  padding: 20px 15px;
  border-top: 2px solid #2a74cf;
  overflow: hidden;
  position: relative;
}

.search_result .tabBlkSearch .searchBox label {
  line-height: 0;
  text-indent: -9999px;
  display: block;
}
.search_result .tabBlkSearch .tmp_lsearch_fld {
  overflow: hidden;
    display: table;/*20200624　編集*/
}

/*20200624　編集*/
.search_result .tabBlkSearch .tmp_query_wrap {
    display: table-cell;
    vertical-align: middle;
}

.search_result .tabBlkSearch .tmp_query {
  background-color: #ffffff;
  color: inherit;
  border: 0;
  line-height: 120%;
  margin: 0 5px 0 0;
  width: 950px;
  padding: 16px 10px 14px;
  display: inline-block;
  margin-right: 0;
  border: 2px solid #2a74cf;
  border-radius: 0;
}
.search_result .tabBlkSearch .tmp_query_num {
  width: 240px;
}

/*20200624　編集*/
.search_result .tabBlkSearch .tmp_func_sch_btn_wrap {
  margin: 0;
    display: table-cell;
    vertical-align: middle;
    background-color: #2b75d0;
    border-radius: 0;
}

.search_result .tabBlkSearch .tmp_func_sch_btn {
  background-color: #2b75d0;
  border: none;
  color: #ffffff;
  display: inline-block;
  margin: 0;
  padding: 14px 40px;/*20200624　編集*/
  cursor:pointer;/*20200624　編集*/
}
.search_result .tabBlkSearch .howto_search_wrap {
  display: inline-block;
  position: absolute;
  top: 33px;
  right: 34px;
}
.search_result .suggest_text span {
  color: #ba0400;
  font-weight: bold;
  margin-right: 0.5em;
}
.search_result .osusume_info_wrap {
  background-color: #dde8fd;
  padding: 16px;
}
.search_result .osusume_info_wrap .ttl {
  font-size: 18px;
  font-weight: bold;
}
.search_result .osusume_info_wrap .osusume_info:last-child {
  margin-bottom: 0 !important;
}
.search_result .result_total {
  margin: 1em 0 !important;
}
.search_result .result_num {
  margin: 1em 0 !important;
}
.search_result .result_num span {
  font-size: 170%;
  font-weight: bold;
}
.search_result #result_pagination {
  margin-bottom: 20px;
  text-align: center;
}
.search_result #result_pagination li {
  display: inline-block;
  line-height: 1.2;
  margin: 0;
  border: 1px solid #efefef;
}
.search_result #result_pagination li a,
.search_result #result_pagination li span {
  display: block;
  padding: 0.6em 0.85em;
  font-weight: bold;
  text-decoration: none;
}
.search_result #result_pagination li a {
  background-color: #fff;
  color: #333;
}
.search_result #result_pagination li span {
  background-color: #efefef;
}
.search_result .search_result_box {
  margin: 80px 0;
}
.search_result .search_result_box_contents {
  margin-bottom: 1em;
  padding-bottom: 1em;
  border-bottom: 1px solid #efefef;
}
.search_result .search_result_box_title {
  font-size: 124%;
  margin-bottom: 10px;
}
.search_result .search_result_box_box_txt {
  margin-bottom: 6px;
}
.search_result .search_result_box_box_txt span {
  color: #000000;
  background-color: #ffff99;
}
.search_result .search_result_box_url {
  margin-bottom: 6px;
}
.search_result .tabBlkSearch_bottom {
  margin-top: 60px;
}
.search_result .tabBlkSearch_bottom .checkBox {
  margin-top: 20px;
  background-color: #fff;
  padding: 10px;
}
.search_result .tabBlkSearch_bottom .checkBox .ttl {
  font-weight: bold;
}
.search_result .tabBlkSearch_bottom .checkBox label {
  margin-top: 4px;
  display: inline-block;
}
.search_result .tabBlkSearch_bottom .checkBox .checkbox-input {
  display: none;
}
.search_result .tabBlkSearch_bottom .checkBox .checkbox-parts {
  padding-left: 20px;
  position: relative;
  margin-right: 20px;
  white-space: nowrap;
}
.search_result .tabBlkSearch_bottom .checkBox .checkbox-parts::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 15px;
  height: 15px;
  border: 1px solid #999;
}
.search_result
  .tabBlkSearch_bottom
  .checkBox
  .checkbox-input:checked
  + .checkbox-parts::before {
  background-color: #2a74cf;
}
.search_result
  .tabBlkSearch_bottom
  .checkBox
  .checkbox-input:checked
  + .checkbox-parts::after {
  content: "";
  display: block;
  position: absolute;
  top: 0px;
  left: 5px;
  width: 4px;
  height: 10px;
  transform: rotate(40deg);
  border-bottom: 3px solid #fff;
  border-right: 3px solid #fff;
}
/*/shared/style/smartphone.css 追加*/
@media screen and (max-width: 540px) {
  .search_result .tabBlkSearch .tab_area .tab_menu .tab_tit,
  .search_result .tabBlkSearch .tab_area02 .tab_menu .tab_tit {
    width: 49%;
  }
  .search_result .tabBlkSearch .tab_area .topSearch2.tab_menu .tab_tit,
  .search_result .tabBlkSearch .tab_area02 .topSearch2.tab_menu .tab_tit {
    left: 51%;
  }
  .search_result .tabBlkSearch .tmp_query_wrap {
    float: none;
    border: 2px solid #2a74cf;
    padding: 16px 10px 14px;
    background-color: #fff;
    display: block;
    margin-bottom: 1em;
  }
  .search_result .tabBlkSearch .tmp_query {
    width: 100%;
    padding: 0;
    border: none;
  }
  .search_result .tabBlkSearch .tmp_func_sch_btn_wrap {
    float: none;
    display: block;
  }
  .search_result .tabBlkSearch .tmp_func_sch_btn {
    width: 100%;
  }
  .search_result .tabBlkSearch .howto_search_wrap {
    position: initial;
    margin-top: 1em;
  }
  
/*20200624　編集*/
.search_result #tmp_rcnt{
    order: initial;
    -webkit-order: initial;
}
  .search_result .tabBlkSearch .tmp_lsearch_fld{
    display: block;
	 }
}
